Moves a layer, creates a new layer, or deletes a layer.

Arguments:

old

The is the layer number to act upon. Allowed values are:

- c = Currently selected layer.
- -1 = Create a new layer.
- number = An existing layer number.

new

Specifies where to move the layer to. Allowed values are:

- -1 = Deletes the layer.
- up = Moves the layer up (TODO: is this supported?)
- down = Moves the layer down (TODO: is this supported?)
- step+ = Moves the layer towards the end of its group's list.
- step- = Moves the layer towards the beginning of its group's list.
- c = Creates a new layer.
- grp gid = move layer into group; target group ID is the 3rd argument